.u-section-1 .u-sheet-1 {
  min-height: 865px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 305px;
  height: 457px;
  margin: 21px auto 14px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}